perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Kim <b...@coe.tamu.edu>
Subject RE: mod_perl / embperl upgrade
Date Thu, 24 Nov 2005 14:08:37 GMT
>> Is there a way to separately upgrade embperl first to 2.0rc3 
>> orlater, and upgrade mod_perl? 
>You should first upgrade Embperl to 2.1.0. This will work with the old and
>the new mod_perl nameing scheme. Afterwards you can upgrade mod_perl.

Thanks much and happy thanksgiving.

Ben Kim
Developer
http://benix.tamu.edu


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message